Subject: [ipr-announce] IPR Disclosure: Juniper's Statement of IPR related to draft-raggarwa-mac-vpn-00

From: IETF Secretariat <[email-masked]>
Date: Tue, 27 Nov 2012 14:22:31 -0800

Dear Rahul Aggarwal, Aldrin Isaac, James Uttaro, Wim Henderickx, Florin Balus:

 An IPR disclosure that pertains to your Internet-Draft entitled "BGP MPLS Based
MAC VPN" (draft-raggarwa-mac-vpn) was submitted to the IETF Secretariat on
2012-11-27 and has been posted on the "IETF Page of Intellectual Property Rights
Disclosures" (https://datatracker.ietf.org/ipr/1919/). The title of the IPR
disclosure is "Juniper's Statement of IPR related to draft-raggarwa-mac-
vpn-00."");

The IETF Secretariat